Translations:Apache/49/fr

From Gentoo Wiki
Jump to: navigation, search

InstallezPHP avec l'option apache2 de la variable USE et activez le module: